<!DOCTYPE html>
<html lang="en">
<head>
  <title>Belajar Flask</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="{{ url_for('static', filename='style.css') }}">
</head>
<body>
    <h1>Ini Halaman Upload</h1>
    <form enctype="multipart/form-data" method="POST">
        <input type="file" name="file">
        <input type="submit" name="" value="upload file">
    </form>
</body>
</html>